html, body {
    min-height: 100%;
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
    text-align:center;
}
html>body {
    height: auto;
}
body * {
    margin: 0;
    padding: 0;
    color:#5a5a5a;
}
img {
    border:none;
}
body {
    font-family: 'Quicksand', sans-serif;
    font-size:20px;
    font-weight:300;
    line-height:25px;
    background-color: #f5f5ed;
    color:#646464;
}
div.wrap {width:940px;margin:0 auto;text-align: left;text-align:left;}
#home div.wrap {text-align:center;}
h1,h2,h3,h4,h5,h6 {font-weight:100;}
h1 {padding:44px 0px 24px 0px;font-size: 42px;}
h2 {font-size:30px;margin-top:48px;}
#home h1 {font-size: 60px;}
.content p {margin-top:20px;}
a {text-decoration: none;}
#contact h1 {padding:44px 0px 4px 0px;}
#contact .content p {margin-top:40px;}

.hi {width:0px;height:0px;overflow:hidden;display:block;}
.fl {float:left;}
.clearBoth {clear:both;}
#twitter {margin-right:15px;padding:34px 0px 0px 35px;background:url(../images/twitter-icon.jpg) top left no-repeat;}
#facebook {padding:34px 0px 0px 35px;background:url(../images/facebook-icon.jpg) top left no-repeat;}
#slider {position:relative;display: block;overflow: hidden;height: 349px;}
#slideLogo {position:absolute;top:0px;left:0px;width:100%;display: block;height: 349px;background:url(../images/divine-designs-logo.png) center center no-repeat;z-index: 10000;}
#slider ul {list-style:none;}
#slider ul li {width:100%;height:349px;display:block;}
#slider ul li.slideImage1 {background:url(../images/main-slider-image-01.jpg) top center no-repeat;}
#slider ul li.slideImage2 {background:url(../images/main-slider-image-02.jpg) top center no-repeat;}
#slider ul li.slideImage3 {background:url(../images/main-slider-image-03.jpg) top center no-repeat;}

#homePageImages {list-style: none;margin-top:60px;}
#homePageImages li {float:left;width:282px;height:199px;display:block;position:relative;}
#homePageImages li a {float:left;width:282px;height:199px;display:block;position:relative;}
#homePageImages li a:hover span.wrap, #homePageImages li a:hover span.text {display:block;}
#homePageImages li a span.wrap {display:none;width:282px;height:199px;position:absolute;top:0px;left:0px;background-color: #000000;opacity:0.65;-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=65);filter: alpha(opacity=65);}
#homePageImages li a span.text {display:none;text-align:center;font-size: 30px;position:absolute;top:70px;left:0px;width:282px;color:#ffffff;}
#homePageImages li a span.text span.moreDetail {font-size:18px;color:#ffffff;}
#homePageImages li {margin-right:47px;}
#homePageImages li.last {margin-right:0px;}
#homePageImages li.bottom {margin-top:48px;}
#footerRight {float:right;display: block;width:400px;}
#footerRight p {clear:right;text-align: right;}
#productPageImages {margin-top:60px;}
#productPageImages img {float:left;margin-top:40px;}
#productPageImages img.top {margin-top:0px;}
#productPageImages img.left {margin-right:36px;}
#h1Container a {float:right;font-size:20px;background: url("../images/next-project-arrow.jpg") no-repeat scroll 129px 10px transparent;margin-top: 32px;padding-right: 20px;}
#product h1 {border-top:1px solid #a8a8a8;border-bottom:1px solid #a8a8a8; padding: 24px 0 24px;margin-top:20px;}

header {padding:17px 0px;}
header ul {list-style:none;float:right;}
header ul li {float:left;margin-left:10px;margin-top:5px;}
header ul li a {text-decoration:none;}
header ul li.active a,header ul li a:hover {color:#c41bc6;}

footer {padding:17px 0px;margin-top:48px;border-top:1px solid #a8a8a8;font-size:12px;text-align:left;}
footer ul {list-style:none;float:right;}
footer ul li {float:left;margin-left:3px;font-size:12px;}
footer ul li a {text-decoration:none;}
footer ul li a.active,footer ul li a:hover {color:#c41bc6;}
.large {font-size:30px;}
.content {}